#cookies {
    z-index: 5;
    right: 0;
    bottom: 0;
    width: 100%;
    position: fixed;
    padding: 30px;
    display: none;
    border: 1px solid #fff;
    margin: 0 auto;
    background-color: #022f43;
    color: #fff;
    font-family: Arial;
}

@media (min-width: 550px) {
    #cookies {
        right: 40px;
        bottom: 40px;
        max-width: 420px;
    }
}

#cookies .closee {
    top: 15px;
    right: 15px;
    width: 25px;
    height: 25px;
    position: absolute;
    cursor: pointer;
    filter: drop-shadow(0px 2px 3px rgba(0,0,0,0.9));
}

#cookies .closee:before,
#cookies .closee:after {
    top: 0px;
    right: 0px;
    width: 0;
    left: 0;
    margin: auto;
    content: " ";
    height: 25px;
    display: block;
    position: absolute;
    border-right: 1px solid #fff;
}

#cookies .closee:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#cookies .closee:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#cookies img {
    top: 20px;
    right: 20px;
    position: absolute;
}

#cookies a {
    color: #fff;
    font-weight:bold;
}

#cookies p {
    margin-bottom: 0;
    color: #fff;
}